- name: open
  title: Open
  badge: /images/icons/gitlab-open-channel-partner-badge.png
  overview: Our Open track is available to any partner that will identify or support GitLab sales opportunities.  GitLab Open Partners may or may not be transacting partners, and can earn product discounts or referral fees.  Resellers, integrators and other sales and services partners join the program in the Open track.
- name: select
  title: Select
  badge: /images/icons/gitlab-select-channel-partner-badge.png
  overview: Select partners are partners that make a greater investment in GitLab expertise, develop services practices around GitLab and are expected to drive greater GitLab product recurring revenues.  Participation in the Select Partner track is by GitLab invitation only.
  